Bug 1553337 - Default view settings fails for service catalogs
Summary: Default view settings fails for service catalogs
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:settings
Keywords: ZStream
Depends On: 1404207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 17:17 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
7 users (show)

(edit)
Clone Of: 1404207
(edit)
Last Closed: 2018-06-25 14:18:08 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-04-10 01:28:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/888bfb6429b9200e47e2b151bd81ffd716255ec8
commit 888bfb6429b9200e47e2b151bd81ffd716255ec8
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Mar  1 12:51:48 2018 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Thu Mar  1 12:51:48 2018 -0500

    Merge pull request #3487 from hstastna/Default_view_settings_service_catalogs

    Fix Default Views settings for Service Catalogs
    (cherry picked from commit 819ebed8aed5b9d17d7b62c4ff282fbab9af0512)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1553337

 app/controllers/catalog_controller.rb | 1 +
 spec/controllers/catalog_controller_spec.rb | 17 +
 2 files changed, 18 insertions(+)

Comment 3 Matouš Mojžíš 2018-05-03 15:21:52 UTC
Verified in 5.8.4.2. Setting default view is applied for service catalog page.

Comment 5 errata-xmlrpc 2018-06-25 14:18:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.